Ah. Thanks :)

On Dec 24, 2007 11:02 AM, Tres Seaver <[EMAIL PROTECTED]> wrote:

>
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Victor Subervi wrote:
> > Hi;
> > I'm building Z29 on a new FBSD62 server from port. I've done this before
> > with no problem. I followed the instructions exactly. Now, I get this:
> >
> >
> > 2007-12-24 22:26:50 ERROR Zope Could not import Products.ATContentTypes
> >
> > Traceback (most recent call last):
> >
> > File "/usr/local/www/Zope29/lib/python/OFS/Application.py", line 708, in
> > import_product
> >
> > File "/usr/local/zope/Products210/ATContentTypes/__init__.py", line 37,
> in ?
> >
> > from Products.ATContentTypes.config import HAS_LINGUA_PLONE
> >
> > File "/usr/local/zope/Products210/ATContentTypes/config.py", line 30, in
> ?
> >
> > from Products.ATContentTypes.configuration import zconf
> >
> > File
> "/usr/local/zope/Products210/ATContentTypes/configuration/__init__.py",
> > line 25, in ?
> >
> > from Products.ATContentTypes.configuration.config import zconf
> >
> > File
> "/usr/local/zope/Products210/ATContentTypes/configuration/config.py",
> > line 29, in ?
> >
> > from Products.ATContentTypes.configuration.schema import atctSchema
> >
> > File
> "/usr/local/zope/Products210/ATContentTypes/configuration/schema.py",
> > line 29, in ?
> >
> > from Products.ATContentTypes.configuration import datatype
> >
> > File
> "/usr/local/zope/Products210/ATContentTypes/configuration/datatype.py",
> > line 25, in ?
> >
> > from Products.CMFCore import permissions as CMFCorePermissions
> >
> > File "/usr/local/zope/Products210/CMFCore/__init__.py", line 24, in ?
> >
> > import five.localsitemanager
> >
> > File
> >
> "/usr/local/zope/Products210/CMFCore/src/five/localsitemanager/__init__.py",
> > line 2, in ?
> >
> > from zope.component.globalregistry import base
> >
> > ImportError: No module named globalregistry
>
> The pathnames of the files in the traceback would inicate you are using
> product versions compatible with Zope 2.10, rather than 2.9.  In
> particular, CMF 2.1 requires Zope 2.10.4 or later.
>
>
>
> Tres.
> - --
> ===================================================================
> Tres Seaver          +1 540-429-0999          [EMAIL PROTECTED]
> Palladion Software   "Excellence by Design"    http://palladion.com
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iD8DBQFHb8nw+gerLs4ltQ4RAjo4AKC3Lh0bU7CBHzdrwMb922gJFbYYjACgv9I7
> e1gg2QZO8smTuFdDS7lKBGo=
> =3hSz
> -----END PGP SIGNATURE-----
>
>
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to